.hpractice-area-container h2{
	margin-bottom: 13px;
	border-bottom:1px solid #666666;
	padding-bottom:16px;
}
.hpractice-area-container{
	padding: 50px 0 40px;
}
.hpractice-area-row ul{
	display: flex;
	flex-wrap: wrap;
	padding-top: 45px;
}
.hpractice-area-row ul li{
	flex-basis: 25%;
	text-align: center;
	padding: 0 10px;
}
.hpractice-area-row ul li .img-box {
  display: flex;
  max-height: 180px;
  height: 100%;
  overflow: hidden;
}
.hpractice-area-row ul li .img-box img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.hpractice-area-row ul li a{
	display: block;
	text-decoration: none;
	padding-bottom: 6px;
	margin-bottom: 68px;
	border-bottom: 3px solid transparent;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.4;
	color:#1E1E20;
	font-family: 'Inter', sans-serif;
}
.hpractice-area-row ul li a:hover{
	border-bottom: 3px solid #105780;
}
@media (max-width:767px){
	.hpractice-area-row ul li a {
		margin-bottom: 30px;
	}
	.hpractice-area-row ul li {
		flex-basis: 100%;
	}
	.hpractice-area-container {
		padding: 50px 0 0;
	}
}
@media (min-width:768px){
	.hpractice-area-row ul li {
		flex-basis: 50%;
	}
}
@media (min-width:992px){
	.hpractice-area-row ul li{
		flex-basis: 25%;
	}
}
@media (min-width:1200px){
	.hpractice-area-row ul li{
		flex-basis: 25%;
	}
}
@media (min-width:1350px){
}